.main_container {
 
    margin:5px auto;
	width:1010px;
}

.span-center {
    text-align: center;
}

#topbar {
    width: 1000px;
}


body {
    font-size: 12px;
    background:#E8E8FF;
    color: #01266d;
    font-family: SimSun, Helvetica, sans-serif;
}

.body {
    font-size: 12px;
    background: #ffffff;
    width: 1002px;
    color: #01266d;
    font-family: SimSun, Helvetica, sans-serif;
}

#overlay {
    display: none;
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: 0.5;
    z-index: 99999;
}

.left_subcontainer {
    float:left;
    width: 230px;
    display: inline-block;
}

.right_subcontainer {
    float: right;
    display: block;
    position: relative;
    width: 770px;

}

ul, li, form, p, h1 ,h3{
    padding: 0;
    margin: 0;
    list-style-type: disc;
    vertical-align: top;
}

image {
    border: 0;
}

img.resize {
    width: 450px; /* you can use % */
    height: auto;
}

a {
    color: #01266d;
    text-decoration: none;
}

a:hover {
    color: #ff4900;
    text-decoration: underline;
}

.clear {
    clear: both;
    font-size: 0px;
    line-height: 0px;
    height: 0px;
}

.top {
    width: 1002px;
    height: 97px;
    float: left;
    overflow: hidden;
    background: url( ../images/topbg.jpg) repeat-x left top;
}

.logo {
    width: 100%;
    height: 100px;
    align-content: center;
    background: url(../images/logo.png) no-repeat center top;
}

.topright {
    width: 500px;
    float: left;
    margin-left: 80px;
    display: inline;
    margin-top: 34px;
}

.pushright {
    padding-left: 18px
}

.login {
    width: 100%;
    float: left;
    height: 25px;
}

.login ul {
    width: 100%;
    float: left;
    height: 100%;
}

.login ul li {
    float: left;
    line-height: 25px;
    color: #4c4a4b;
}


.links_inner p{
    margin: 0 5px;
	padding: 4px; 
	margin: 4px; 
	width: 155px; 
	line-height: 17px; 
	font-size: 14px;  
	float: top;
}


.links_outer {
padding: 5px;
padding-right: 20px;  
margin:0; 
width: 170px;
float:right;
left:2px;
}

.login ul li input {
    height: 17px;
    width: 100px;
    border: 1px #b5b5b5 solid;
    margin: 0 5px;
    background: #ffffff;
}

.login ul li select {
    margin: 0 5px;
}

.peopleName p {
    line-height: 150%;
}

.peopelName span {
    color: black;
    font-family: SimSun;
    margin-left: auto;
    margin-right: auto;
    float: left;
    display: inline-block;
    position: relative;
    text-align: justify;
}

.popup-pic {
    width:60px; position: relative; display : block; float:left; vertical-align: bottom;
}
.popup-intro {
    width: 300px;position: relative; display :block; float:right;vertical-align: bottom;
}
.help {
    float: left;
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #001c58;
}

.help a {
    color: #001c58;
    margin: 0 10px;
}

.help a:hover {
    color: #000000;
}

.help font a {
    color: #ffffff;
    margin-right: 22px;
    margin-left: 0;
    background: #0b3889;
    font-size: 12px;
    padding: 2px 2px 1px 2px;
}

.help font a:hover {
    color: #ffffff;
    background: #ff4900;
    font-size: 12px;
}

.menu {
    width: 1002px;
    height: 42px;
    float: left;
    color: #93a7ca;
    font-size: 12px;
    overflow: hidden;
    background: url(../images/menubg.jpg) repeat-x left top;
}

.nav {
    height: 100%;
    float: left;
    margin-left: 20px;
    color: #93a7ca;
    font-size: 12px;
    font-weight: bold;
    display: block;
}

.nav li {
    display: inline;
}

.nav a {
    color: #ffffff;
    line-height: 40px;
    margin: 0 8px;
    font-size: 14px;
    font-weight: normal;
}

.nav a:hover {
    color: #f65600;
}

.center {
    width: 1002px;
    margin-top: 5px;
	    float: left;
    display: inline-block;
    overflow: hidden;
}

.center_L {
    width: 223px;
    display: block;
    position: relative;
 
}

.left01, .left02, .left03 {
    width: 223px;
    float: left;
    margin-top: 5px;
    display: block;
    position: relative;
}

.title_L_01, .title_L_04 {
    width: 100%;
    float: left;
    height: 36px;
    line-height: 36px;
    background: url(../images/title_L_01.png) no-repeat left top;
}

.title_L_01_R {
    width: 100%;
    float: left;
    height: 36px;
    line-height: 36px;
    background: url(../images/title_L_01_R.png) no-repeat left top;	

}

.title_L_04 {
    background: url(../images/title_L_04.jpg) no-repeat left top;
}

.title_L_01 font, .title_L_04 font, .title_L_01_R font{
    margin-left: 15px;
    height: 36px;
    line-height: 36px;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    float: left;
}

.more {
    width: 44px;
    font-size: 12px;
    color: #2f2f2f;
}

.title_L_01 a {
    font: none;
    color: #ffffff;
}

.title_L_01 font a:hover, .title_L_04 font a:hover, .title_M_01 font a:hover, .title_R_01 font a:hover {
    color: #ff4900;
}

.title_L_04 font {
    color: #2f2f2f;
    margin-left: 38px;
}

.title_L_04 font a {
    color: #2f2f2f;
}

.left01 ul, .left02 ul, .left03 ul {
    width: 100%;
    float: left;
    padding-top: 6px;
    padding-bottom: 2px;	 
    display: inline;
    overflow: hidden;
    background: url(../images/title_L_02.png) repeat-y left top;
}

.left02 ul {
    height: 125px;
}

.left03 ul {
    height: 263px;
    background: url(../images/title_L_05.jpg) repeat-y left top;
}

.left02 ul li {
    width: 192px;
    float: left;
    margin: 0 14px;
    height: 40px;
}

.left01 ul li, .left03 ul li {
    width: 192px;
    float: left;
    margin: 0 14px;
    height: 24px;
    line-height: 24px;
    display: inline;
    background: url(../images/icon01.jpg) no-repeat left center;
}

.left01 ul li a, .left03 ul li a, .right03 ul li a {
    margin-left: 8px;
    color: #00266f;
}

.title_L_03, .title_L_06 {
    width: 100%;
    float: left;
    height: 4px;
    margin: 0;
    overflow: hidden;
    background: url(../images/title_L_03.png) no-repeat left top;
}

.title_L_03_R{
    width: 100%;
    float: left;
    height: 4px;
    margin: 0;
    overflow: hidden;
    background: url(../images/title_L_03.png) no-repeat left top;
}


.title_L_06 {
    height: 6px;
    background: url(../images/title_L_06.jpg) no-repeat left top;
}

.pic_L {
    float: left;
    width: 100%;
    text-align: center;
}

.pic_L img, .right01 ul li img {
    width: 160px;
 
}

.lszp, .lszp li {
    float: left;
    width: 100%;
    line-height: 20px;
    margin: 0;
    padding: 0;
    background: none;
}

.lszp li img {
    width: 160px;
    height: 80px;
}

.noticemore {
    width: 100%;
    float: left;
    text-align: right;
    background: url(../images/title_L_02.jpg) repeat-y left top;
}

.noticemore a {
    margin-right: 20px;
}

.blog_T {
    font-size: 14px;
    float: left;
    width: 100%;
    font-weight: bold;
    color: #333333;
    border-bottom: 1px #aeaeb0 dashed;
}

.center_R {
    width: 520px;
    margin-left: 5px;
    margin-top: 5px;
    display: block;
    position: relative;
    float: left;
}

.context_container {
    width: 720px;
    margin-left: 7px;
    margin-top: 0px;
    display: block;
    position: relative;
    float: left;
}

.middle {
    position: relative;
    width: 100%;
}

.middle p {
    padding-left: 0px;
}

.middle01, .picnews {
    float: left;
    width: 100%;
}

.title_M_01 {
    float: left;
    width: 100%;
    border-bottom: 1px #aeaeae dashed;
    height: 30px;
    line-height: 30px;
    font-size: 18px;
    font-weight: normal;
}

.title_M_01 span {
    font-size: 14px;
    font-weight: bold;
    color: #2f2f2f;
    line-height: 30px;
    float: left;
}

.title_M_01 span a {
    color: #01266d;
}

.picbox {
    background: #cbdbf2;
    float: left;
    width: 454px;
    margin: 10px 8px 0 8px;
    display: inline;
}

.jspic {
    float: left;
    width: 100%;
    width: 449px;
    height: 200px;
    margin: 3px;
    margin-bottom: 0;
    display: inline;
    color: #083785;
    font-size: 14px;
    font-weight: bold
}

.picnews ul {
    width: 450px;
    margin: 10px 15px;
    float: left;
    display: inline;
    height: 272px;
}

.picnews ul li, .picnews_R ul li {
    width: 100%;
    float: left;
    height: 24px;
    line-height: 24px;
    display: inline;
    overflow: hidden;
    background: url(../images/icon01.jpg) no-repeat left center;
}

.picnews ul li a {
    margin-left: 10px;
}

.picnews_in {
    float: left;
    width: 100%;
    height: 170px;
}

.picnews_in img {
    width: 108px;
    height: 144px;
    margin: 18px 0px;
    margin-bottom: 0;
}

.margin01 {
    margin-top: 5px;
}

.right {
    float: right;
    width: 220px;
    padding-top: 32px;
    position: relative;
    display: block;
}

.right01 {
    width: 222px;
    float: left;
    display: block;
}

.title_R_01 {
    width: 222px;
    float: left;
    height: 32px;
    line-height: 32px;
    margin: 0;
    overflow: hidden;
    background: url(../images/title_R_01.jpg) no-repeat left top #ededed;
}

.title_R_01 span, .title_R_06 span, .title_R_07 span {
    float: left;
    color: #303030;
    font-size: 14px;
    font-weight: bold;
    margin-left: 16px;
}

.title_R_01 span a {
    color: #303030;
    text-align: center;
}

.title_R_03, .title_R_05 {
    width: 100%;
    float: left;
    height: 9px;
    margin: 0;
    overflow: hidden;

}

.right01 ul {
    width: 222px;
    float: left;
    overflow: hidden;
    height: 100%;

}

.right01 ul li {
    width: 190px;
    float: left;
    margin: 0 16px;
    display: inline;
    text-align: center;
    overflow: hidden;
}

.right01 ul li a {
    color: #303030;
    line-height: 26px;
}

#scroll_div {
    overflow: hidden;
    width: 100%;
    height: 268px;
    float: left;
}

#scroll_div02 {
    overflow: hidden;
    width: 100%;
    height: 268px;
    float: left;
}

#scroll_div03 {
    overflow: hidden;
    width: 100%;
    height: 170px;
    float: left;
}

/*
.title_R_05 {
    height     : 9px;
    overflow   : hidden;
    background : url(../images/title_R_05.jpg) no-repeat left top;
    }

.title_R_06 {
    width       : 222px;
    float       : left;
    height      : 32px;
    line-height : 32px;
    margin      : 0;
    overflow    : hidden;
    background  : #ededed;
    }

.title_R_02 {
    width      : 100%;
    float      : left;
    height     : 4px;
    margin     : 0;
    overflow   : hidden;
    background : url(../images/title_R_02.jpg) no-repeat left top;
    }
*/

.link {
    width: 222px;
    float: left;
    text-align: center;
    padding-bottom: 8px;
    display: inline;
}

.link select, .right03 ul li select {
    width: 180px;
}

.right02 {
    width: 222px;
    margin-left: 5px;
    float: left;
    display: inline;
}

.right02 img {
    margin-top: 5px;
}

.right03 {
    width: 230px;
    margin-top: 6px;
    float: left;
    display: inline;
}

.right03 ul {
    float: left;
    width: 100%;
    float: left;
    height: 288px;
    padding-top: 12px;
    display: inline;
    overflow: hidden;
    background: url(../images/title_R_07.jpg) repeat-y center top;
}

.right03 ul li {
    width: 194px;
    float: left;
    margin: 0 18px;
    height: 24px;
    line-height: 24px;
    display: inline;
    background: url(../images/icon01.jpg) no-repeat left center;
}

/*
.title_R_07 {
    width       : 230px;
    float       : left;
    height      : 36px;
    line-height : 42px;
    margin      : 0;
    overflow    : hidden;
    background  : url(../images/title_R_06.jpg) no-repeat left top;
    }

.title_R_07 font {
    margin-left : 38px;
    }

.title_R_08 {
    width      : 230px;
    float      : left;
    height     : 8px;
    margin     : 0;
    overflow   : hidden;
    background : url(../images/title_R_08.jpg) no-repeat left top;
    }
*/

.footer {
    float: left;
    width: 1002px;
    height: 70px;
    line-height: 20px;
    text-align: center;
    margin-top: 10px;
    padding-top: 10px;
    border-top: 2px #0c5298 solid;
    display: inline;
}

.sub_center_R {
    float: left;
    width: 950px;
}

.sub_middle {
    width: 715px;
    margin: 0 auto;
}

.subright01 {
    width: 222px;
    margin-left: 5px;
    float: left;
    display: inline;
    background: url(../images/title_R_01.jpg) no-repeat left top;
}

.subright01 ul {
    width: 222px;
    float: left;
    padding: 12px 0;
    display: inline;
    overflow: hidden;
    background: url(../images/title_R_04.jpg) repeat-y left top;
}

.subright01 ul li {
    width: 180px;
    float: left;
    margin: 4px 16px;
    padding: 3px 5px;
    display: inline;
    border: 1px #b2bed8 solid;
    background: url(../images/arrow03.jpg) no-repeat 6px 11px #e6eaf5;
}

.subright01 ul li a {
    color: #214c91;
    line-height: 29px;
    margin-left: 20px;
}

.subright01 ul li ul {
    width: 180px;
    margin: 0px;
    padding: 0;
    margin-left: 20px;
    display: inline;
    float: left;
    border: none;
    background: none;
}

.subright01 ul li ul li {
    width: 100%;
    margin: 0;
    padding: 0;
    float: left;
    border: none;
    background: none;
}

.subright01 ul li ul li a {
    margin: 0;
    padding: 0;
}

.subnews_T {
    float: left;
    margin-top: 10px;
    display: inline;
    width: 96%;
    border: 1px #b2bed8 solid;
    height: 30px;
    font-weight: bold;
    line-height: 30px;
}

.subnews_T_L {
    float: left;
    width: 82%;
    margin-left: 2%;
    display: inline;
}

.subnews_T_R {
    float: right;
    width: 15%;
}

.subnews {
    float: left;
    width: 96%;
    margin-top: 10px;
    display: inline;
}

.subnews ul, .subnews ul li {
    float: left;
    width: 100%;
}

.subnews ul li {
    height: 34px;
    line-height: 34px;
    border-bottom: 1px #e1e4eb solid;
}

.subnewslist {
    float: left;
    width: 82%;
   /* background: url(../images/arrow02.gif) no-repeat 6px center; */
}

.subnewslist a {
    margin-left: 20px;
}

.newstime {
    float: right;
    width: 15%;
}

.page {
    height: 30px;
    line-height: 30px;
    width: 96%;
    text-align: right;
    overflow: hidden;
    float: left;
    margin-top: 5px;
    display: inline;
    font-family: Arial, Helvetica, sans-serif;
}

.page a {
    color: #ff6600;
    margin: 0 5px;
    text-decoration: none;
    font-weight: bold;
}

.page a:hover {
    color: #000000;
}

.newstitle {
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #ff4800;
	line-height: 36px;
	margin-top: 12px;
	margin-bottom: 0px;
	float: left;
	display: inline;
	width: 96%;
	left: 20p;
}

.print {
    text-align: center;
    height: 25px;
    line-height: 25px;
    float: left;
    width: 96%;
    border-bottom: 1px #e4e4e4 solid;
}

.subcon {
    width: 100%;
    padding: 0 20px;
    float: left;
    margin-top: 20px;
    display: inline;
    line-height: 28px;
    color: #4d4d4d;
    font-size: 14px;
}

.red {
    color: #ff0000;
}

.table01 th {
    background: #b8c5e8;
    color: #023da0;
    font-weight: normal;
    height: 16px;
}

.table02 {
    border: 1px #e5e5e5 solid;
    border-collapse: collapse;
}

.table02 td {
    border: 1px #e5e5e5 solid;
}

.d1 {
    overflow: hidden;
    width: 100%;
    height: auto;
    float: left;
}

.d2 {
    margin: 0 auto;
    overflow: hidden
}

.div2 {
    float: left;
    overflow: hidden;
    width: 100%;
    height: 100%;
}

.linktitle {
    font-size: 14px;
}

#sortMethod {
    font-size: 12pt;
}

.photo_box {
	font-size: 22px;
	float: right;
	border-color: #0033CC;
    line-height: 30px;
	color:#000000;
	bottom: auto;
	position: relative;
	visibility: inherit;
	height: auto;
	min-width:400px;
	width: auto;
}


.ppl_list {
	font-size: 18px;
	float: left;
	border-color: #0033CC;
	bottom: auto;
	position: relative;
	visibility: inherit;
	height: auto;
	min-width:400px;
	width: auto;
	color:#000000;
	left: 40px;
	line-height: 26px;
}
.newstitle_2 {

    font-size: 24px;
    font-weight: bold;
    text-align: center;
    color: #ff4800;
    line-height: 38px;
    margin-top: 4px;
    margin-bottom: 12px;	
    float: left;
    display: inline;
    width: 96%;
}
.main_container .center .right_subcontainer .context_container .subcon2 {
	width: auto;
	padding: 0 20px;
	float: left;
	margin-top: 20px;
	display: inline-block;
	line-height: 36px;
	color: #4d4d4d;
	font-size: 14px;
	list-style-type: disc;
	list-style-position: inside;
	text-indent: -10px;
 	position: relative;
}

